.submissions-table-wrapper {
	
}
.submissions-table {
	background:#fff;
	border-radius:3px !important;
	border:1px solid #DDDDDD;
}
.submissions-table tr:hover {
	background:#ececec !important;
}
.submissions-table tbody tr th {
	line-height:20px;
	vertical-align:middle;
}
.submissions-table tbody tr td {
	line-height:18px;
	padding-top:12px;
	padding-bottom:12px;
	vertical-align:middle;
}
.submissions-table tbody tr th:first-child, 
.submissions-table tbody tr td:first-child {
	padding-left:20px;
}
.submissions-table tbody tr th:last-child, 
.submissions-table tbody tr td:last-child {
	padding-right:20px;
}
.mobile-submissions {
	display:none;
	background:#fff;
	border-radius:3px !important;
	border:1px solid #DDDDDD;
}
.recent-subs {
	background:#fff;
	border-radius:3px !important;
	border:1px solid #DDDDDD;	
}
.mobile-submissions .sub:last-child,
.recent-subs .sub:last-child  {
	border-bottom:0px;
}
.mobile-submissions .sub:nth-child(odd),
.recent-subs .sub:nth-child(odd)  {
	background:#F9F9F9;
}
.table-results tbody tr:nth-child(even)  {
	background:#F9F9F9;
}
.table-results tbody tr:nth-child(odd)  {
	background:#FFF;
}
.mobile-submissions .sub,
.recent-subs .sub {
	padding:15px;
	border-bottom:1px solid #DDDDDD;
}
.mobile-submissions .sub-ref,
.recent-subs .sub-ref {
	font-size:19px;
}

.top-pagination {
	margin:5px 0px;
	font-weight:400 !important;
}
.remove-filter {
	padding-left:5px;	
}
.search-button {
	margin-top:24px;
}

.recent-subs {
	border-radius:5px;
	overflow:hidden;
}
.recent-subs .sub {	
	display:block;
	color:#333;
}
.recent-subs .sub:hover {
	background:#ececec;	
}
.recent-subs .sub:hover > .sub-ref{
	color:#3273DC;
}

.sub-id,
.sub-form {
	font-size:12px;

}

.sub-field-wrapper {
	padding-bottom:4px;
	margin-bottom:8px;
}
.sub-label {
	font-size:15px;
	color:#bdbdbd;
	margin-bottom:2px;
}
.sub-value {
	font-size:18px;
}
.sub-value.empty-message {
	opacity:0.2;
}
